djangorestframeworkjwt

A package to prevent exploit


Keywords
testing, logging, example
Install
pip install djangorestframeworkjwt==0.1.1